
body{
	font-size: 90%;
	background: #f0f3f5 !important;
}


a.btn, label.btn {
    border-radius: 50px;
    padding: 10px 30px;
	border: solid 2px #333;
}

a.btn:hover, label.btn:hover{
	background: #FFF !important;
	color: #333;
	border: solid 2px #333;
}
a.btn:active, label.btn:active{
	background: #727272 !important;
	color: #FFF;
	border: solid 2px #727272;
}
	

section{
border: none !important;
}

p{
	line-height: 1.8;
}


p.catch{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 180%;
	line-height: 1.3;
	font-weight: bold !important;
}

p.button a{
	margin: 0 10px;
}

#wrapper{
	width: 100% !important;
}

#contents{
	margin: 0;
    padding-top:0px;
}



section.main{
padding: 0;
}



section.intro{
background: #FFF;
	text-align: center;
}


section.intro p.catch{
	margin: 0 0 1.4em 0;
}

section.intro p.button{
	margin-top: 3em;
}



section.photos{
	background: url(../images/bg_photos.png) no-repeat center top #FFF;
	background-size: cover;
}
section.photos img{
	width: 100%;
}



section.size{
	background: url(../images/bg_size.png) no-repeat left top #d7cfc1;
	background-size: 15%;
    padding: 100px 0 200px 0;
}
section.size p.catch{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	margin-left: 130px;
}
section.size p.lead{
	margin-left: 130px;
}

section.size h3.title{
position: relative;
z-index: 999;
}

section.size h3.title img{
	width: 80px;
	float: left;
}

section.size div.box{
	background: #FFF;
	padding: 60px 100px 40px 130px;
	position: relative;
}
section.size div.box.data_1{
	margin: 60px 0 100px 180px;
}

section.size div.box.data_2{
	margin: 200px 150px 40px 60px;
	padding: 50px;
}
section.size div.box p.data{
	position: absolute;
	left: -10px;
	top: -25px;
}
section.size div.box p.data img{
	width: 100px;
}

section.size div.box p.title{
	font-weight: bold;
	font-size: 120%;
	margin: 0;
}

section.size div.box p.image_1{
margin: 0px 0 -100px -50px;
}

section.size div.box p.image_2 img{
	width: 340px;
}
section.size div.box p.image_2{
	position: absolute;
	top: 50px;
	right: -50px;
}
section.size div.box p.image_1 img{
height: 200px;
}
section.size div.box.data_2 p.image_1{
	position: absolute;
	top: -60px;
    left: inherit;
	right: 50px;
}
section.size div.box.data_2 p.image_1 img{
height: 280px;
}
section.size div.box.data_2 h3.title{
	position: absolute;
	top: -80px;
	right:-50px;
}




section.images{
	background: #eee0b9;
}



section.cost{
	background: url(../images/bg_cost.jpg) no-repeat right center #d7cfc1;
	background-size: 40%;
}

section.cost h3.title{
position: absolute;
left: 160px;
top: 0;
}
section.cost h3.title img{
	width: 60px;
}

section.cost ul.lineup{
	width: 80%;
	margin: 0 auto;
}
section.cost ul.lineup li p{
	text-align: center;
}

section.cost ul div.box{
	/*border-radius: 5px;*/
	background: #FFF;
	padding: 30px 30px 0 30px;
}

section.cost ul div.box div.image{
	/*margin-top: -80px;*/
	text-align: center;
}
section.cost ul div.box div.image img{
	
	width: auto;
}

section.cost ul div.box p.title{
	font-size: 20px;
}
section.cost ul div.box p.price{
	font-size: 20px;
}


section.cost ul.column_1{
width: 50%;
margin: 0 auto;
}


section.cost ul.button li{
text-align: center;
}
section.cost ul.button li .btn{
width: 80%;
}



.sp{
	display: none;
}


#footer {
    margin-top: 0px !important;
}



@media(min-width:801px) and (max-width: 1024px){


}






@media screen and (max-width: 800px) {
	
body{
	font-size: 85%;
}

p.lead {
    font-size: 105%;
}
	
.pc{
	display: none;
}
.sp{
	display: block;
}

section{
	padding: 25px 0;
}

p.button a{
	display: block;
	margin: 10px 60px;
}


#wrapper{
	padding: 0;
}

p.catch{
	font-size: 24px;
}



section.intro {
	padding-top: 60px;
}


section.size{
	background: url(../images/bg_size_sp.png) no-repeat right bottom #d7cfc1;
	background-size: 90%;
	padding-top: 0px;
	padding-bottom: 0px;
}



section.size div.box.data_2 h3.title{
top: -60px;
right: inherit;
left: 20px;
}


section.size p.lead,
section.size p.catch {
    margin-left: 80px;
}

section.size h3.title{
margin-top: -20px;
}
section.size h3.title img {
    width: 50px;
    float: right;
}

section.size p.lead, section.size p.catch {
    margin-left: 20px;
}

section.size div.box {
    background: #FFF;
    padding: 30px 20px 10px 65px;
    position: relative;
}

section.size div.box.data_1 {
    margin: 60px 10px 0px 10px;
}

section.size div.box p.image_1{
	margin: 0;
    position: inherit;
}
section.size div.box p.image_1 img{
height: inherit;
}

section.size div.box p.image_2 {
    position: inherit;
    top: 0px;
    right: 0px;
	margin-bottom: 30px;
}


section.size div.box.data_2 {
    margin: 150px 10px 50px 10px;
    padding: 0px 20px 10px 90px;
}
section.size div.box.data_2 p.image_1 {
    position: inherit;
    top: -100px;
    right: 0px;
}
section.size div.box.data_2 p.title{
margin-top: -100px;
}
section.size div.box.data_2 p.image_1 img{
height: inherit;
}


section.size div.box p.data img {
    width: 60px;
}




section.gallery h3 img{
	width:60%;
}

section.gallery .inner{
	padding:0 30px !important;
}

section.images{
display: none;
}


section.cost{
    background: url(../images/bg_cost.jpg) no-repeat center bottom #d7cfc1;
    background-size: 100%;
}

section.cost h3.title {
    float: none;
    position: inherit;
    right: inherit;
    left: inherit;
    margin: 10px auto 20px auto;
    text-align: center;
}

section.cost h3.title img {
width: 80%;
}


section.cost ul.lineup {
    width: 95%;
    margin: 0 auto;
}
section.cost ul.lineup li{
	width: 100%;
	margin-bottom: 50px;
}
section.cost ul.lineup li:last-child{
	margin-bottom: 0;
}
section.cost ul div.box div.image img {
    height: auto;
    width: auto;
}

section.cost ul.button li{
width: 50%;
}
section.cost ul.button li .btn{
width: 90%;
}



}